
/**{
	padding: 0;
	margin: 0;
}*/

.cabecera1{

	height: 100px;
	background-color: yellow;
}

.cabecera{

	height: 100px;
	background-color: green;
}

.cabecera2{
	height: 100px;
	background-color: black;
}

.main{
	height: 300px;
	padding: 1em;

	/*background-color: red;*/
	
}



.article{
	height: 300px;
	/*background-color: blue;*/
	padding: 1em;
}

.section{
	height: 120px;
	background-color: pink;
}

.iconos{
	height: 100px;
	background-color: purple;
}

.iconos3{
	display: none;
}

.footer{
	position: fixed;
	bottom: 0px;
	opacity: 0.7;
	height: 80px;
	background-color: grey;
}

@media screen and (min-width: 992px){
	.iconos3{
		display: block;
	}
}